<effect>
	<option inactive="1" locked="0"/>
	<time start="40.8" end="90.5"/>
	<plugin type="spline" name="done">
		<attributes type="smooth" before="constant" after="constant"/>
		<key time="0.0229008" value="1"/>
	</plugin>
</effect>
